Subject: [NEXTEL-1] Nextel On The Hill-

From: [email-masked]
Date: Mon, 20 Oct 2003 19:18:06 -0400

10/20/03
Nextel On The Hill-

Nextel has signed the High Powered Lobbying & Public Relations firm Alexander
Strategy Group. Nextel dropped some big cash to get ASG. ASG has Terry Haines, Brian Darling and
Slew of former big-wigs to convince people their way is right.

This falls in line with Nextel's "How Business Gets Done" attitude.

- "We lobby The Hell Out Of Them"

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/